.l-navbar_t-light {
    background: #fff;
}
.l-header .container-fluid{
	padding: 0 0;
} 
.l-navbar_s-center .menuzord-menu{
    background: #1845a5;	
}
.l-navbar-wrapper_has-sticky .l-navbar_s-center .menuzord-menu.menuzord-right {
    width: 100%;
    padding-top: 0px;
    height: 60px;
}
.l-navbar_s-center .logo-brand.sticky-fix {
    float: none;
    position: relative;
    height: 80px!important;
}
.logo-brand {
    margin: 10px 0;
    height: 100px!important;
}
.logo-brand img {
    position: relative;
    top: 0px;
    display: inline-block;
    max-height: 100%;
    padding: 0px 0px 0px 10px;
}
.menuzord-menu > li > a {
    padding: 30px 35px;
    color: #333;
    font-size: 22px;
    text-transform: none;
}
.menuzord-menu > li > a > .fas {
    font-size: 18px;
	
}
.menuzord-menu > li > a > .fa {
    float: left;
    margin: 3px 5px 0 0;
    font-size: 18px;
    line-height: initial;
}
.menuzord-menu > li > a:hover{
    color: #00ffff;;	
}
.menuzord {
    padding: 0 30px;
 }
.slider-revolution-wrapper {
	margin-top:0px;
}
.bt-h:hover{
	opacity:0.7;
}
#footer.dark .secondary-footer {
    display: inline-block;
    width: 100%;
    padding: 35px 0 20px;
    border-top: 1px solid #b61c3f;
    background: #b61c3f;
    font-weight: normal;
}
#footer.dark .primary-footer {
    padding: 50px 0;
    background: #d40f49;
}
.footer-logo img{
	width:100%;
}
#footer .c-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
#footer .c-list li {
    color: #fff;
    font-size: 15px;
    margin-bottom: 10px;
}
#footer .c-list i{
	float: left;
    margin-right: 15px;
    position: relative;
    top: 2px;
    color: #fff;
    font-size: 14px;
}
#footer .c-list i.fa-map-marker-alt {
    margin-bottom: 54px;
    margin-right: 19px;
}
#footer .c-list i.fa-facebook-f {
    margin-right: 22px;
}
#footer .c-list i.fa-line {
    margin-right: 18px;
}
#footer .c-list a, #footer .f-list li a{
	color:#fff;	
	font-size: 15px;
}
#footer .c-list a:hover, #footer .f-list li a:hover{
	color:#21b8fc;	
}
.social-link{
	margin-top:30px;
	margin-left: -5px;
}
#footer.dark .social-link.circle a {
    color: #000071;
    border: 1px solid transparent;
    background: #fff;
}
#footer.dark .social-link.circle a:hover {
    color: #fff;
    border: 1px solid #fff;
    background: transparent;
}
#footer .f-list li {
    border-bottom: 0px solid #3464ff;
}
#footer .f-list li:last-child {
    border-bottom: 0px solid #3464ff;
}
.qr{
	width:150px;
}
.pad7{
	padding-left:7.2%;
}
#footer.dark h5 {
    font-size: 20px;
}
.copy{
	font-size: 14px;
    color: #fff;
}
.heading-title {
    margin-bottom: 0px;
    padding-bottom: 40px;
    padding-top: 0px;
}
.heading-title h3{
	color: #da0f4c;
}
.heading-title h3 {
    color: #da0f4c;
    font-size: 34px;
}
#contact .heading-title h3 {
    color: #da0f4c;
    font-size: 34px;
}
.heading-title p.half-txt {
	color: #444;
    font-size: 18px;
}
.portfolio-item iframe{
	height:340px;
	width:100%;
}
.page-content {
    display: inline-block;
    width: 100%;
    padding: 40px 0;
}
.portfolio {
    margin: 0px 0;
}
.post-single .post-desk {
  height: auto;
  padding: 10px 0!important;
  margin:15px 0 30px;
}
.post-list .post-single .post-desk h4 {
  margin-bottom: 10px;
  text-align: center;
}
.post-list .post-single .post-desk h4 a {
  font-size: 18px;
  line-height: 20px;
}
#pro-h{
	padding-bottom:30px;
}
#pro-h .col-md-3.col-sm-3{
	padding:15px;
}
#pro-h .post-img figure {
    height: 260px;
    position: relative;
    overflow: hidden;
    margin: 0px;
    background: #fff;
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border: solid 0px #fff;
}
#pro-h .post-img figure:hover{
	opacity:0.7;
}
#pro-h .post-img.home figure {
    height: 330px;
    position: relative;
    overflow: hidden;
    margin: 0px;
    background: #fff;
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border: solid 0px #fff;
}
#pro-h .post-img.home figure:hover{
	opacity:0.7;
}
#pro-h .btn-p a {
	color:#d40f49;
	font-size:16px;
}
#pro-h .btn-p a i{
	font-size:14px;
}
#pro-h .btn-p a:hover {
	color:#666;	
}

.btn-small {
  padding: 10px 105px;
  font-size: 20px;
}
.btn i {
    font-size: 18px;
}
.btn-dark-solid {
    color: #da0f4c;
    background: transparent;
    border: 2px solid #da0f4c;
}
.btn-dark-solid:hover{
	background: #da0f4c;
    color: #fff;
}
.menuzord-menu ul.dropdown li.main > a, .menuzord-menu ul.dropdown > li.main > ul.sub-cat > li{
    border-bottom: 1px solid #8c8c8c;
}
ul.dropdown{
	top: 72px;
}

.menuzord-menu ul.dropdown li.main:hover > a {
    background: #d40f49;
	color:#fff!important;
}
.menuzord .menuzord-menu ul.sub-cat li:hover > a {
    background: none;
    color: #d40f49!important;
}

#block1 .post-list .post-single .post-desk h4 a{
	font-size:34px;
	color:#da0f4c;
	margin-bottom:0px;
}
#block1 .post-list .post-single .post-desk h4{
	text-align:left;
    margin-bottom: 0px;	
	line-height: 40px;
}
#block1 .post-single .post-desk{
	padding:0px!important;
}
#block1 .post-single .post-desk .date{
	font-size:20px;
	color:#000071;
}
#block1 .post-img figure {
    height: 350px;
    position: relative;
    overflow: hidden;
    margin: 0px;
    background: #fff;
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border: solid 0px #fff;
}
#block1 .t-de h3 {
	font-size:26px;
	margin-bottom:5px;
}
#news{
	margin-top: -8px;
	padding-bottom:30px;
}
#news .portfolio-with-title .portfolio-title h4 a {
    color: #000;
    font-size: 24px;
}
#news .thumb figure {
    height: 366px;
    position: relative;
    overflow: hidden;
    margin: 0px;
    background: #fff;
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border: solid 0px #fff;
}
#news .thumb figure:hover {
	opacity:0.7;
}
#news .portfolio-with-title .portfolio-title h4 a:hover{
    color: #da0f4c;	
}
#news .n-text {
    color: #444;
    font-size: 18px;
    margin: 5px 0 15px;
}
.p-read-more:hover {
    color: #000!important;
}
.page-title.background-title {
    height: 682px;
    padding: 0px 0;
    margin-top: 0px;
}
.page-title .breadcrumb {
  margin: 5px 0 0 0;
}
.page-title h1, .page-title h2, .page-title h3, .page-title h4, .page-title h5 {
  margin-bottom: 0;
  letter-spacing: 0px;
  font-weight: normal;
  color: #000071;
}
.page-title.mini-title {
  padding: 20px 0;
  background: #d40f49;
}                                      
.breadcrumb li > a {
  color: #fff;
  text-transform: capitalize;
}
.breadcrumb li:last-child > a {
  color: #fff;
}
.breadcrumb > li + li::before {
  padding: 0 8px 0 6px;
  color: #fff;
  content: "|";
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #d40f49;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #d40f49;
}
.custom-pagination.pagination > .active > a{
	border-color: #d40f49;
    background-color: #d40f49;
}
.p-read-more i{
	font-size:14px;
}
.p-read-more i {
  font-size: 14px;
  position: relative;
  top: 0;
  margin-left: 0px;
}
.post-list .post-single .post-desk p{
	margin-bottom:20px;
}
#news-p .post-list .post-single .post-desk{
	text-align:center;
}
#news-p .p-read-more {
    position: relative;
    text-transform: uppercase;
    color: #0082b8;
}
#news-p .p-read-more:hover {
	color:#333;
}
#news-p .page-content {
    display: inline-block;
    width: 100%;
    padding: 60px 0 40px;
}
#news-p .post-list .post-single .post-img img:hover{
	opacity:0.7;
}
.post-meta li i {
    padding-right: 10px;
    font-size: 14px;
	color: #da0f4c;
}
.post-meta li {
    font-size: 16px;
	color:#555;
}
.blog-classic .blog-post .full-width {
    margin-bottom: 20px;
}
.blog-post h4 {
    margin-bottom: 10px;
    font-size: 28px;
}
.pic-gal .col-md-4{
	padding:0 15px;
}
.pic-gal{
	margin: 0 -15px;
}
.blog-classic {
    margin-bottom: 0px;
    padding-bottom: 30px;
    border-bottom: 0px solid #efefef;
}
#news-de{
    padding-bottom: 20px;	
}
.widget h6 {
    font-size: 24px;
    font-weight: 400;
}
.search-row i{
	font-size: 14px;
}
.search-row input {
    font-size: 20px;
}
.breadcrumb li > a {
    font-size: 18px;
}
.widget {
    margin-bottom: 30px;
}
.heading-title-alt {
    margin-bottom: 30px;
}
.widget .avatar {
    display: block;
    margin-bottom: 20px;
}
.widget-latest-post .w-desk a{
	font-size:18px;
}
.widget-latest-post .w-desk .product-cart a {
    font-size: 18px!important;
    color: #da0f4c;
}
.widget-latest-post .w-desk .product-cart a:hover{
	color: #777;	
}
.widget-latest-post .thumb img:hover, #portfolio-carousel .portfolio-item img:hover{
	opacity:0.7;
}
.widget-latest-post .w-desk .product-cart a i{
	font-size:12px!important;
	
}
.face {
    border: 1px solid #1b74e4;
    background: #1b74e4;
    color: #fff;
    font-size: 13px!important;
    width: 100%;
    padding-left: 12px;
    margin-top: 20px;
    border-radius: 4px;
	text-align: center;
}
.line {
    border: 1px solid #07b53b;
    background: #07b53b;
    color: #fff;
    font-size: 20px !important;
    width: 100%;
    padding-left: 11px;
    margin-top: 20px;
    border-radius: 4px;
    text-align: center;
}
.telb {
    border: 1px solid #f02328;
    background: #f02328;
    color: #fff;
    font-size: 20px!important;
    width: 100%;
    padding-left: 35px;
    margin-top: 20px;
    border-radius: 4px;
    text-align: center;
}
#prode .col-md-6 {
    padding: 0 15px;
}
#prode .col-sm-6.col-md-6.col-xs-12.col-lg-6 {
    padding: 0 10px;
}
#prode .flex-viewport{
	border: 1px solid #eee;
}
#prode .portfolio-meta li span {
    letter-spacing: 0px;
    color: #333;
    font-size: 18px;
    font-weight: 200;
	text-transform: capitalize;
}
#prode .post-list-aside .post-img img.flex-active {
    border: 2px solid #da0f4c;
}
#prode .portfolio-meta li {
    font-size: 18px;
}
.product-title h2 {
    color: #000;
    margin-bottom: 20px;
}
.heading-title-alt span {
    letter-spacing: 0px;
    font-size: 18px;
}
#p_relate .portfolio-with-title .portfolio-title h4 a {
    margin: 0;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: #555;
    font-size: 22px;
    line-height: 26px;
}
#p_relate .portfolio-with-title .portfolio-title h4 a:hover {
    color: #daa520;
	
}
.form-control {
    font-size: 20px;
    height: 38px;

}

#tab-one iframe{
	width:100%;
	height:450px;
}

.nd-text{
	color:#555;
}
.nd-text h3 {
	margin-top:20px;
	margin-bottom:5px;
	font-size:24px;
}
.nd-text iframe{
	width:100%;
	height:450px;
	margin:20px 0;
}

.n-text{
	color:#444;
}

.t-de{
	color:#da0f4c;
	margin-bottom: 30px;
	word-wrap: break-word;
}
.t-de strong {
    color: #444;
    font-weight: bold;
}


.bg-gray{
	background:#f7f8f9;
}
.btn-theme-border-color {
    border: 1px solid #da0f4c;
    color: #da0f4c;
}
.btn-theme-border-color:hover {
    background: #da0f4c;
}
.p-read-more {
    color: #da0f4c!important;
	font-size:18px;
}
#portfolio-carousel.portfolio .portfolio-item{
    padding: 15px;
}
#portfolio-carousel.portfolio .portfolio-item .thumb {
    position: relative;
    width: 100%;
    border: 1px solid #eee;
}
#contact h4{
	font-size:32px;
}
#contact h5 {
    font-size: 20px;
    color: #666;
    margin-bottom: 20px;
}
#contact .c-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
#contact .c-list li {
    color: #666;
    font-size: 18px;
	margin-bottom: 10px;
}
#contact .c-list i{
	float: left;
    margin-right: 15px;
    position: relative;
    top: 4px;
    color: #da0f4c;
    font-size: 16px;
}
#contact .c-list i.fa-map-marker-alt {
    margin-bottom: 70px;
    margin-right: 19px;
}
#contact .c-list i.fa-facebook-f {
    margin-right: 22px;
}
#contact .c-list i.fa-line {
    margin-right: 18px;
	margin-bottom: 20px;
}
#contact .c-list a, #contact .f-list li a{
	color:#666;	
}
#contact .c-list a:hover, #contact .f-list li a:hover{
	color:#21b8fc;	
}
img.icon-con{
	width:30px;
	float:left;
}
#salecontact img.icon-con{
	width:30px;
	float:none;
}
.btn-contact {
  color: #fff;
  background: #da0f4c;
  border: 2px solid #da0f4c;
  width: 100%;
  font-size: 18px;
  text-transform: none;
  line-height: 30px;
  height: 55px;
  padding-top: 11px;
  padding-left: 15px;
}
.btn-contact:hover {opacity:0.7;}

#BtSub.btn-dark-solid {
    color: #fff;
    background: #da0f4c;
    padding: 10px 30px;
    border-radius: 0px;
	text-transform: none;
}
#BtSub.btn-dark-solid:hover {
    color: #da0f4c;
    background: #fff;
}
#contact h4:after {
	  position: absolute;
	  top: 55px;
	  left: 16px;
	  width: 60px;
	  height: 2px;
	  margin-left: 0;
	  content: "";
	  background: #da0f4c;
}
#contact .c-list li.c-line{font-size:18px;}
#contact .c-list li.c-line a{
	font-size:18px;
	color:#da0f4c;
}
.form-group {
    margin-bottom: 20px;
}
#ser .post-list .post-single .post-desk h4{
	font-size:28px;
	color:#111;
}
#ser .post-img figure {
    height: 361px;
    position: relative;
    overflow: hidden;
    margin: 0px;
    background: #fff;
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border: solid 0px #fff;
}
#ser .post-img figure:hover {
	opacity:0.7;
}
.fancybox-overlay {
    z-index: 9999999;
}
.lift-off {
    position: fixed;
    right: 20px;
    bottom: 66px;

}
.portfolio-meta li span {
    display: inline-block;
    width: 215px;
}
#tab-one table{
	width:100%;
}
#tab-one table tr td{
	text-align:center;
	padding:10px;
	border:2px solid #333;
}
#pro-h .post-single{
	height: 430px;
	overflow: hidden;
	margin-bottom: 10px;
}
#pro-h .post-single.ho {
    height: 425px;
    overflow: hidden;
	margin-bottom: 20px;
}
#tab-one img {
    width: 100%;
}
.feature-bg-box .icon {
    position: absolute;
    top: -40px;
    left: 50%;
    width: 80px;
    height: 80px;
    margin-left: -40px;
    text-align: center;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 0 0 5px #daa520;
    line-height: 80px;
}
.heading-title span, .heading-title-alt span {
    letter-spacing: 0px;
    color: #555;
    font-size: 18px;
}
.icon img{
	width:80px;
}
.feature-bg-box {
    position: relative;
    margin-bottom: 60px;
    padding: 30px 30px 15px;
    border-radius: 4px;
}
.featured-item .title h4 {
    margin-bottom: 20px;
    letter-spacing: 1px;
    font-weight: normal;
    font-size: 22px;
    color: #fff;
}
.portfolio-hover {
    background-color: rgb(255 255 255 / 38%);
}
.promo-box h3{
	font-size:34px;
	color:#fff;
}
.promo-info span{
	font-size:20px;
	color:#fff;
	
}
#footer.gray {
    padding: 40px 0 30px;
    background: #daa520;
	margin-top: -10px;
}
.footer-logo img {
  width: 68%;
  margin-bottom: 10px;
}
#footer.gray .copyright {
    letter-spacing: 0px;
    color: #fff;
    font-size: 16px;
    margin-top: 20px;
}
#block2 .post-list .post-single .post-desk h4 {
    text-align: left;
    margin-bottom: 20px;
    line-height: 40px;
    font-size: 26px;
    color: #000;
}
#block2 .post-img figure {
    height: 509px;
    position: relative;
    overflow: hidden;
    margin: 0px;
    background: #fff;
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border: solid 0px #fff;
}
.sub-tw{color:#fff;}
#blockA2.promo-box h3 {
    font-size: 34px;
    color: #fff;
    margin: 10px 0;
}
#block2 .t-de {
    color: #666;
    margin-bottom: 0px;
    word-wrap: break-word;
}
.page-title h3 {
    color: #fff;
    font-size: 22px;
}
.portfolio-meta li span, .job-detail h5 {
    font-size: 20px;
    font-weight: bold;
	color:#333;
}
.job-detail h5 {
	margin-bottom:10px;
}
.portfolio-meta li span {
    display: inline-block;
    width: 43%;
	float:left;
}
#qty {
    width: 50%;
    display: inline-block;
}
.portfolio-meta li {
    margin: 15px 0;
    color: #333;
}
#joblist i {
	color:#daa520;
	font-size:26px;
}
#joblist h3 {
	font-size:30px;
	color:#333;
	margin-bottom: 10px;
}
#footer.gray .social-link a {
    color: #fff;

}
#footer.gray .social-link.circle a {
    border: 1px solid #fff;

}
#footer .social-link {
    margin-top: 10px;
    margin-left: 0;
}
.tel{
	margin-top:30px;
}
.tel a, .tel a i {
	color:#fff!important;
}
#contact .c-list .tel a{
	width:100%;
}
#contact .c-list .tel a i {
    float: none;
    top: -2px;
    margin-right: 7px;
}
#news .portfolio.col-4 .portfolio-item {
    height: 286px;
	overflow:hidden;
}
.BorderTop div:last-child {
    float: left!important;
    text-align: left!important;
    padding: 0 15px!important;
}
.product-price span{
	color:#ff0000;
	font-size:26px;
}
.BorderTop {
    margin-top: 0px!important;
}
.widget-category li.main a{
	color:#daa520;
}
ul ul.sub-cat {
    list-style-type: none;
	margin-left: -20px;
}
ul ul.sub-cat {
    margin-top: 10px;	
}
.widget-category li {
    margin-bottom: 10px;
}
ul.sub-cat li a {
	color:#666!important;
}
.menuzord-menu ul.dropdown li.main a{
	color:#666!important;	
	font-size: 16px;
	text-transform: capitalize;	
}
.menuzord-menu ul.sub-cat li a:before {
    padding-right: 10px;
    content: "\f105";
    font-family: "FontAwesome";
}
ul.dropdown ul.sub-cat {
    list-style-type: none;
    margin-left: -40px;
}
.menuzord .menuzord-menu ul.sub-cat li > a{
	color:#666!important;
    padding: 7px 7px 7px 20px;
    font-size: 18px;	
}
/* ul.dropdown ul.sub-cat > li{
	padding-left:0px;
	border-bottom: 1px solid #8c8c8c!important;
	height:39px;
} */

ul.dropdown ul.sub-cat {
    margin-top: 0px;	
}
.menuzord-menu ul.dropdown li.main {
    height: 39px;
    background: #f5f5f5;
}
#news .col-md-12.col-sm-12{
	padding:0 15px!important;
}
.menuzord-menu > li.nav-divider > a:hover{
	color:#333;
}
.sticky_cookie #content {
    width: 180px!important;
}
.nd-text h5{
	margin:30px 0 10px;
	font-size:22px;
}
.nd-text img{
	width:100%;
}
.product-price2 span {
    color: #7e7e7e;
    font-size: 18px;
	text-decoration: line-through
}
.product-price2{
    color: #ff0000;
    font-size: 22px;
	
}
.gold-bg{
	background:#daa520;
}
/* .menuzord-menu ul.dropdown > li.main > ul.sub-cat > li:last-child {
    border-bottom: 0px solid #8c8c8c;
} */
.plus-cart {
    border: 1px solid #ff0000;
    background: #ff0000;
    color: #fff;
    font-size: 13px !important;
    width: 100%;
    padding-left: 35px;
    margin-top: 20px;
    border-radius: 4px;
    text-align: center;
}
ul.portfolio-meta {
    width: 100%;
}
#form_cart .col-lg-12, .col-md-12, .col-sm-12, .col-xs-12{
	padding:0 15px;
}
#order_data #right .box #payment_bank label {
    margin: 0 0 10px 0;
    cursor: pointer;
    display: block;
    text-align: left;
    font-size: 13px;
}
#select_sex label {
    font-size: 16px;
}
.PadRow .btn-default-1 {
    margin-bottom: 20px;
    font-size: 20px;
}
#left .PadRow.row{
	margin-bottom: 10px;
}
.login {
    position: relative;
    border: 1px solid #eee;
    padding: 25px;
    box-shadow: 2px 2px 7px #999;
    border-radius: 5px;
}
.product-price {
    float: right;
    width: 57%;
}
#prode .portfolio-meta li .product-price span {
    color: #ff0000;
    font-size: 22px;
    float: right;
    width: 100%;
}
.plus-cart:hover {
    border: 1px solid #ff0000;
    background: #fff;
    color: #ff0000;
    font-size: 13px !important;
    width: 100%;
    padding-left: 35px;
    margin-top: 20px;
    border-radius: 4px;
    text-align: center;
}
#footer p, #footer a{color:#fff;}
#footer a:hover{color:#21b8fc;}

#contact h3{
	font-size:26px;
	margin-top:15px;
}
#footer h4{
	font-size:14px;
	color:#fff;
	margin-top:15px;
}
#footer h4 a{
	font-size:14px;
	color:#fff;
}
ul.ab-1{
	padding-left:0px;
	margin-top:20px;
	margin-bottom: 30px;	
}
ul.ab-1 li {
    color: #666;
    list-style-type: none;
    margin-bottom: 10px;
}
ul.ab-1 li a{
    color: #666;	
}
ul.ab-1 li a:hover{
    color: #d40f49;	
}
ul.ab-1 li i{
	color:#d40f49;
	margin-right:15px;
	position:relative;
	float:left;
	margin-bottom:15px;
	top: 2px;
}
ul.ab-1 li i.fa-map-marker-alt{	margin-bottom:37px;}
ul.ab-1 li i.fa-user{
	margin-right:20px;	
}
ul.ab-1 li i.fa-building{
	margin-right:20px;	
	position:relative;
	float:left;
	margin-bottom:50px;
}
ul.ab-1 li span{
	color:#da0f4c;
	margin-left:10px;
}
ul.ab-1 li span.addres{
	margin-left:0px;
}
.promo-parallax {
    height: 320px!important;
    background-repeat: no-repeat;
    background-attachment: unset;
    background-position: center;
    background-size: cover;
}
.widget-category li a {
	font-size:16px!important;
}
.widget-category li.c-t a{
	color:#666;
	font-size:20px;
}
.widget-category li.c-t a:hover{
	color:#d40f49;
}
.col-md-4.col-sm-4{
	padding:0 15px;
}
.img-pay{
	width:80%;
	margin:0 auto;
}
#contact .c-list li.c-line a:hover{
	color:#21b8fc;
}
#pro-h .col-md-4.col-sm-6{
    padding-right: 15px;
    padding-left: 15px;	
}
#pro-h .col-md-4.col-sm-4{
    padding-right: 25px;
    padding-left: 25px;	
}
#footer.dark {
    background: #b61c3f;
}
.widget-category li a:before {
    float: left;
    margin-bottom: 7px;
} 
.table-striped.t1>tbody>tr:nth-of-type(odd) {
    background-color: #FDE4D0;
}
.table-striped.t2>tbody>tr:nth-of-type(odd) {
    background-color: #D2EAF1;
}
.table-striped.t3>tbody>tr:nth-of-type(odd) {
    background-color: #DFD8E8;
}

.menuzord-menu > li.active > a, .menuzord-menu > li:hover > a{color:#da0f4c;}
.menuzord-menu.menuzord-right {
  float: right;
  margin-top: 10px;
	height: 105px;
  max-height: 95px;
 
}
.menuzord-menu > li.flag > a > img {
	width:30px;
	margin-right:10px;
}
.promo-btn .btn-dark-solid {
  color: #fff;
  background: transparent;
  border: 2px solid #fff;
}
.promo-btn .btn-dark-solid:hover {
  background: #da0f4c;
  color: #fff;
  border: 2px solid #da0f4c;
	
}
#cat-h .post-img.home figure {
  height: 250px;
  position: relative;
  overflow: hidden;
  margin: 0px;
  background: #fff;
  background: no-repeat center center;
    background-image: none;
    background-size: auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  border: solid 0px #fff;
}
#cat-h .post-list .post-single .post-desk h4 a {
  font-size: 16px;
}
#cat-h .post-img.home figure:hover {
  opacity: 0.7;
}
#footer .cat-list {
  margin: 0;
  padding: 0;
  list-style: none;
  column-count: 2;
  
}
#footer .cat-list li{
	text-align: left;
	float: left;
}
#footer .cat-list li a::before {
  padding-right: 15px;
  content: "\f105";
  font-family: "fontawesome";
}
#footer .cat-list li a {
  color: #fff;
  font-size: 15px;
}
#footer .cat-list li a {
  display: block;
  line-height: 45px;
}
.btn-about{
	color: #fff;
	background: #da0f4c;
	border: 2px solid #da0f4c;
	width: 270px;
	font-size: 16px;
	text-transform:none;
}
.btn-about i{
	font-size: 14px;
}
.btn-about:hover{
	color: #da0f4c;
	background: transparent;
	border: 2px solid #da0f4c;
}
#about_de .heading-title-side-border {
  margin-top: 30px;
}
#about_de ul.ab-1{
  margin-top: 54px;	
}
#about_de {color:#666;}
#contact img.logo{
	width:50%;
	margin: 0 auto;
}
#salecontact .featured-item h4, #salecontact .featured-item p{
	margin-bottom:5px;
}
#salecontact .featured-item p i{
	font-size:16px;
	color: #da0f4c;
	margin-right:10px;

}
#salecontact .featured-item p a{
	color: #da0f4c;	
}
#salecontact img.icon-con {
	width: 30px;
 	margin-right:10px; 
}
#salecontact .feature-bg-box {
  padding: 30px 20px 15px;
}
.btn-line {
  color: #fff;
  background: #04bc23;
  border: 2px solid #04bc23;
  width: 100%;
  font-size: 18px;
  text-transform: none;
  line-height: 30px;
  height: 55px;
  padding-top: 11px;
  padding-left: 15px;
}
.btn-dark-solid.btn-line:hover {
	opacity:0.7;
	background: #04bc23;
	color: #fff;	
}
.border-short-bottom h3::after{
	width: 120px;
	left: 47.5%;
	bottom: -10px;	
}
.border-short-bottom.news h3::after{
	position: absolute;
	bottom: -2px;
	left: 47.5%;
	width: 120px;
	height: 2px;
	margin-left: -31px;
	content: "";
	background: #da0f4c;	
}
.heading-title.news h3 {
  color: #333;
  font-size: 30px;
}
#news .portfolio .portfolio-item .thumb img:hover{
	opacity:0.7;
}
#prode .nav-tabs > li > a {
  text-transform: capitalize;
}
.menuzord-menu ul.dropdown li a:hover{
	color:#fff!important;
}
#cat2-h .post-img.home figure {
  height: 385px;
  position: relative;
  overflow: hidden;
  margin: 0px;
  background: #fff;
  background: no-repeat center center;
	background-image: none;
	background-size: auto;
  background-image: none;
  background-size: auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  border: solid 0px #fff;
}
.menuzord-menu ul.dropdown li.sub{
	border-bottom: 1px solid #8c8c8c;
}
.menuzord-menu ul.dropdown li.sub:first-child{
	border-bottom: 0px solid #8c8c8c;
}
.menuzord-menu li.flag ul li img{
	width: 30px;
	margin-right: 10px;
}
.menuzord-menu li.flag ul.dropdown {
  width: 120px;
  min-width: 120px;
  margin-left: 16px;
}
.menuzord-menu li.flag ul.dropdown li:hover > a{
	background:transparent;
	color:#da0f4c!important;
}
.menuzord-menu ul.dropdown li a{line-height: 20px;}
#cat2-h .post-single.ho{
	height: 520px;	
	overflow:hidden;
	margin-bottom: 20px;	
}
.tab-pane h1, h2, h3, h4, h5, h6 {
  margin: 0 0 0px 0;
}
.post-list .post-single.ho .post-desk h4 a {
  font-size: 20px;
  line-height: 24px;

}
#cat2-h .post-single.bra{
	height: 510px;	
	overflow:hidden;
	margin-bottom: 20px;	
}
.post-list .post-single.bra .post-desk h4 a {
  font-size: 18px;
  line-height: 20px;

}
.post-list .post-single.ho .post-desk h4 {  margin-bottom:20px;}
#cat2-h .btn-p i{font-size: 14px;}


.tab-pane h2{line-height:36px;}
.margin-top0{margin-top: 0px!important;}
.margin-top10{margin-top: 10px!important;}
.margin-top20{margin-top: 20px!important;}
.margin-top30{margin-top: 30px!important;}
.margin-top40{margin-top: 40px!important;}

.margin-bottom0{margin-bottom: 0px!important;}
.margin-bottom10{margin-bottom: 10px!important;}
.margin-bottom20{margin-bottom: 20px!important;}
.margin-bottom30{margin-bottom: 30px!important;}

.padding-top20{padding-top: 20px!important;}
.padding-top30{padding-top: 30px!important;}
.padding-top40{padding-top: 40px!important;}
.padding-top50{padding-top: 50px!important;}
.padding-bottom0{padding-bottom: 0px!important;}
.padding-bottom10{padding-bottom: 10px!important;}
.padding-bottom20{padding-bottom: 20px!important;}
.padding-bottom40{padding-bottom: 40px!important;}
.padding-bottom60{padding-bottom: 60px!important;}


/* Mobile */
@media(max-width:767px){
	.margin-xs-top0{margin-top: 0px!important;}
	.margin-xs-top10{margin-top: 10px!important;}
	.margin-xs-top20{margin-top: 20px!important;}
	.margin-xs-top30{margin-top: 30px!important;}
	.margin-xs-bottom0{margin-bottom: 0px!important;}
	.margin-xs-bottom10{margin-bottom: 10px!important;}
	.margin-xs-bottom20{margin-bottom: 20px!important;}
	.margin-xs-bottom30{margin-bottom: 30px!important;}
	.padding-xs-top0{padding-top: 0px!important;}
	.padding-xs-top30{padding-top: 30px!important;}
	.padding-xs-bottom0{padding-bottom: 0px!important;}
	.padding-xs-bottom10{padding-bottom: 10px!important;}
	.padding-xs-bottom20{padding-bottom: 20px!important;}
	.padding-xs-bottom30{padding-bottom: 30px!important;}
	.padding-xs-bottom40{padding-bottom: 40px!important;}
	.text-xs-center{text-align:center;}

	.container-fluid, .col-lg-1, .col-md-1, .col-sm-1, .col-xs-1, .col-lg-2, .col-md-2, .col-sm-2, .col-xs-2, .col-lg-3, .col-md-3, .col-sm-3, .col-xs-3, .col-lg-4, .col-md-4, .col-sm-4, .col-xs-4, .col-lg-5, .col-md-5, .col-sm-5, .col-xs-5, .col-lg-6, .col-md-6, .col-sm-6, .col-xs-6, .col-lg-7, .col-md-7, .col-sm-7, .col-xs-7, .col-lg-8, .col-md-8, .col-sm-8, .col-xs-8, .col-lg-9, .col-md-9, .col-sm-9, .col-xs-9, .col-lg-10, .col-md-10, .col-sm-10, .col-xs-10, .col-lg-11, .col-md-11, .col-sm-11, .col-xs-11, .col-lg-12, .col-md-12, .col-sm-12, .col-xs-12 {
	  padding-right: 15px;
	  padding-left: 15px;
	}
	#contact h3 {
		font-size: 24px;
	}	
	.lift-off {
		display: block!important;
	}
	/* #sticky-wrapper, .l-header{
		height:70px!important;
	} */
	.menuzord-menu > li{
		margin-left: 0px;
	}
	.menuzord-responsive.menuzord {
		padding: 0 15px;
	}
	#tab-one img {
		width: 100%;
	}	
	/* .logo-brand img {
	  position: relative;
	  top: -5px; 
	  display: inline-block;
	  max-height: 100%;
	  padding: 2px 0;
	} */
	/* .logo-brand {
		margin: 10px 0 0px;
		height: 70px!important;
	} */
	
	.menuzord .showhide{
		padding-top:25px;
	}	
	.menuzord-menu > li > a {
	  padding: 0 30px;
	  color: #da0f4c;
	}
	.menuzord .showhide em {
		background: #da0f4c;
	}
	.page-title.background-title {
		height: auto;
		padding: 70px 0;
		background-size: cover;
		margin-top: 70px;
	}
	.page-title {
	  margin-top: 50px;
	}	
	.page-title.mini-title{
		margin-top: 80px;
		padding: 0px 0 10px;		
	}
	.slider-revolution-wrapper{
		margin-top: 70px;
	}
	.menuzord-responsive .menuzord-menu > li.sea > a {
		padding: 25px 20px!important;
		line-height: 18px;
	}
	.menuzord-menu > li.sea > a > .fa {
	  margin: -8px 5px 0 0;
	}
	.row {
	  margin-right: 0px;
	  margin-left: 0px;
	}
	#bt-h{
		padding-bottom:0px;
	}
	.promotion .heading-title {
	  padding-bottom: 20px;
	}  
	#block1 .post-img figure{
		width:100%;
	}
	.t-de {
	  color: #333;
	  margin-bottom: 20px;
	  padding-top: 20px;
	}
	#news {
	  margin-top: 0px;
	  padding-bottom: 20px;
	}
	#footer.dark .primary-footer {
	  padding: 50px 0 10px;
	}
	.footer-logo img {
	  width: 65%;
	  margin: 0 auto;
	  text-align: center;
	}
	.footer-logo {
	  display: block;
	  text-align: center;
	}
	#footer.dark h5 {
	  font-size: 20px;
	  margin-bottom: 20px;
	}
	.pagination {
	  margin: 0px 0;
	} 
	.post-meta {
	  margin-bottom: 10px;
	}
	.pic-gal .col-md-4 {
	  padding: 0 0px 20px;
	}
	.nd-text iframe {
	  width: 100%;
	  height: 250px;
	}
	.blog-classic .blog-post .full-width {
	  margin-bottom: 10px;
	}
	#prode .col-md-9.col-sm-9{
		padding-right: 0px;
		padding-left: 0px;	
	}
	#prode .col-md-12, #prode .col-md-3.col-sm-3, #contact .col-md-8, #contact .col-md-4 	
	{
		padding-right: 0px;
		padding-left: 0px;	
	}
	#prode .col-md-6 {
	  padding: 0 0px;
	}	
	#prode{
		padding: 40px 0 0px;	
	}
	#contact .heading-title {
	  margin-bottom: 0px;
	  padding-bottom: 10px;
	}
	.contact-comments .col-md-6, .contact-comments .col-md-12 {
	  padding-right: 0px;
	  padding-left: 0px;
	}
	#BtSub.btn-dark-solid {
	  margin-bottom: 20px;
	}
	#footer.dark .secondary-footer {
	  display: inline-block;
	  width: 100%;
	  padding: 10px 0;
	}
	#contact{
		padding:40px 0 20px;
	}
	.face {
		padding-left: 40px;
		text-align: center!important;
	}
	.line {
		padding-left: 44px;
		text-align: center!important;
	}
	#pro-h .post-single{
		height:auto;
		overflow:hidden;
	}
	.menuzord .menuzord-menu ul.sub-cat li > a {
		padding: 7px 7px 7px 40px;
	}
	.heading-title h3 {
		font-size: 26px;
	}
	.heading-title p.half-txt {
		font-size: 16px;
	}	
	.post-list .post-single .post-desk h4 a {
		font-size: 22px;
	}	
	#block1 .post-list .post-single .post-desk h4 {
		text-align: center;
	}
	#block1 .post-single .post-desk {
		margin-bottom: 20px;
	}
	.heading-title {
		padding-bottom: 20px;
	}
	.btn{
		margin-right:0px;
	}
	.page-title h3 {
		font-size: 22px;
		padding-top: 10px;
	}
	.product-title h2 {
		color: #2f4f4f;
		margin-bottom: 10px;
		font-size: 24px;
	}
	.telb {
		/* border: 1px solid #f28a0e;
		background: #f28a0e; */
		color: #fff;
		font-size: 22px!important;
		width: 100%;
		/* padding-left: 98px; */
		margin-top: 20px;
		border-radius: 4px;
		text-align: center;
		padding: 10px 10%;
	}
	.btn i {
		font-size: 14px;
	}
	.line {
		border: 1px solid #07b53b;
		background: #07b53b;
		color: #fff;
		font-size: 22px!important;
		width: 100%;
		margin-top: 20px;
		border-radius: 4px;
		text-align: center;
		padding: 10px 10%;
	}
	#block2 .post-list .post-single .post-desk h4 {
		text-align: center;
		margin-bottom: 20px;
	}
	#block2 .post-single .post-desk {
		height: auto;
		padding: 0px 0 0!important;
		margin-bottom: 0px;
	}
	#block2 .t-de {
		padding-top: 15px;
	}	
	.full-width.promo-box {
		padding: 40px 0;
	}	
	.portfolio-meta li span {
		display: inline-block;
		width: 122px;
	}
	#joblist h3 {
		font-size: 26px;
	}	
	.divider {
		width: 100%;
		margin: 30px 0;
	}	
	.blog-post h4 {
		margin-bottom: 10px;
		font-size: 22px;
	}
	#news .portfolio.col-4 .portfolio-item {
		height: auto;
		overflow: hidden;
	}
	#news .col-md-12.col-sm-12 {
		padding: 0 0!important;
	}
	.portfolio.col-5 .portfolio-item {
		width: 50%;
	}
/* 	.logo-brand img {
		position: relative;
		top: -5px;
		display: inline-block;
		max-height: 60px;
		padding: 2px 0;
	  } */
	.menuzord-menu ul.dropdown, .menuzord-menu ul.dropdown li ul.dropdown{
		white-space: normal;
	}
	.menuzord-menu ul.dropdown li.main {
		height: 50px;
		background: #fff;
	}
	.menuzord-menu ul.dropdown li.main a {
	  color: #da0f4c !important;
	}
    .menuzord-menu ul.dropdown li.sub a:hover {
		color: #fff !important;
    }
	
	.menuzord-menu ul.dropdown li.main > a, .menuzord-menu ul.dropdown > li.main > ul.sub-cat > li {
	  border-bottom: 1px solid #f0f0f0;
	}	
	.menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown {
		background: #f5f5f5;
	}	
	.menuzord-menu ul.dropdown li.sub {
	  border-bottom: 1px solid #e5e1e1;
	}	
	.logo-brand {
		height: 80px !important;
		margin: 0px 0!important;
	}
	  .logo-brand img {
		height: 70px !important;
		margin-top: 5px;
		padding: 0px 0px 0px 0px;
	  }
	.l-navbar-wrapper_has-sticky .logo-brand {
		height: 80px!important;
	}
	.post-single .post-desk {
		height: auto;
		padding: 0px 0!important;
	}	
	#pro-h .post-img figure {
		height: 330px;
	}
	ul.ab-1 li span {
		margin-left: 0px;
	}	
	ul.ab-1 li i.fa-building {
		margin-bottom: 104px;
	}
	#news .thumb figure {
		height: 248px;
	}
	#footer h4{
		font-size:20px;
		margin-top:15px;
	}
	#footer h4 a{
		font-size:20px;
	}
	#footer .c-list i.fa-map-marker-alt {
	  margin-bottom: 66px;
	}	
	.btn-small {
	  padding:10px 10%;
	  font-size: 20px;
	  width: 100%;
	}	
	#footer .c-list li {
		margin-bottom: 20px;
	}
	#footer .cat-list {
	  column-count: unset;
	}
	#about_de ul.ab-1 {
	  margin-top: 20px;
	}
	#block2 .post-img figure {
	  height: 223px;
	}
	.breadcrumb li > a {
	  font-size: 14px;
	}
	.menuzord-menu.menuzord-right {
	  height: auto;
	}	
	.menuzord-responsive .menuzord-menu.menuzord-indented > li.flag > ul.dropdown > li > a {
		padding-left: 20px !important;
	}
	.menuzord-menu li.flag ul.dropdown {
	  width: 100%;
	  min-width: 100%;
	  margin-left: 0px;
	}
	#cat2-h .post-img.home figure {
	  height: 300px;	
	}
	#cat-h .post-img.home figure {
	  height: 330px;
	}  
	#contact .btn-about {
		width: 100%!important;
		font-size: 20px!important;
		line-height: 29px !important;
		height: 59px;
	}
	#footer .cat-list li {
	  text-align: left;
	  float: none;
	  display: block;
	}
	.promo-box h3 {
	  font-size: 24px;
	}
	#pro-h .post-single.ho {
	  height: auto;
	  overflow: hidden;
	}
	#news .border-short-bottom.news h3{
		font-size: 24px;
	}
	#cat2-h .post-single.ho {
	  height: auto;
	  overflow: hidden;
	}	
}

/* Small */
@media(min-width:768px) and (max-width:991px){
	.padding-sm-top10{padding-top:10px!important;}
	.padding-sm-top20{padding-top:20px!important;}
	.margin-sm-top30{margin-top:30px!important;}
	.margin-sm-bottom10{margin-bottom: 10px!important;}
	.margin-sm-bottom20{margin-bottom: 20px!important;}
	.margin-sm-bottom30{margin-bottom:30px!important;}
	.padding-sm-bottom20{padding-bottom:20px!important;}
	.padding-sm-bottom30{padding-bottom:30px!important;}
	.container-fluid, .col-lg-1, .col-md-1, .col-sm-1, .col-xs-1, .col-lg-2, .col-md-2, .col-sm-2, .col-xs-2, .col-lg-3, .col-md-3, .col-sm-3, .col-xs-3, .col-lg-4, .col-md-4, .col-sm-4, .col-xs-4, .col-lg-5, .col-md-5, .col-sm-5, .col-xs-5, .col-lg-6, .col-md-6, .col-sm-6, .col-xs-6, .col-lg-7, .col-md-7, .col-sm-7, .col-xs-7, .col-lg-8, .col-md-8, .col-sm-8, .col-xs-8, .col-lg-9, .col-md-9, .col-sm-9, .col-xs-9, .col-lg-10, .col-md-10, .col-sm-10, .col-xs-10, .col-lg-11, .col-md-11, .col-sm-11, .col-xs-11, .col-lg-12, .col-md-12, .col-sm-12, .col-xs-12 {
	  padding-right: 15px;
	  padding-left: 15px;
	}
	.text-sm-center{
		text-align:center!important;
	}	
	#block1 .post-list .post-single .post-desk h4 {
	  text-align: center;
	}  
	#block1 .post-img figure {
	  height: 485px;
	}  
	.logo-brand {
		margin: 0px 0 10px;
		height: 50px!important;
	}	
	.logo-brand img	{
		max-height: 100%;	
	}
	.logo-brand img {
	  top: 0px;
	} 
	.menuzord .showhide em {
		float: right;
		width: 33px;
		height: 5px;
		margin: 3.5px 0 0;
		background: #d40f49;
	}
	.menuzord .showhide{
		margin-right: 15px!important;
		margin-top: 10px;
	}
	
	.menuzord-menu > li > a {
	  padding: 0 15px;
	  color: #d40f49;
	  font-size: 20px;
	  text-transform: none;
	}
	.menuzord-menu.menuzord-right {
		height: auto;
	}
	.menuzord-menu ul.dropdown li.main {
		background: #fff; 
	}
	.menuzord-menu ul.dropdown li.main a {
		color: #d40f49 !important;
	}
    .menuzord-responsive .menuzord-menu ul.dropdown, .menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown {
        background: #f5f5f5;
    }
    .menuzord-responsive .menuzord-menu.menuzord-indented > li.flag > ul.dropdown > li > a {
        padding-left: 20px !important;
    }
	.menuzord-menu li.flag ul.dropdown {
		margin-left: 0px;
		background: #fff;
	}	
	/* .menuzord-menu li .indicator{
		display:none;
	} */
	#sticky-wrapper	.l-navbar_t-light {
	  background: #fff;
	  /* height: 80px; */
	}
	#sticky-wrapper{
		height: 80px!important;
	}
	.logo-brand {
	  margin-right: 0px;
	}
	.slider-revolution-wrapper{
		margin-top:80px;
	}
	.logo-brand, .c-nav_s-standard > li > a {
	  line-height: 80px;
	}
	.menuzord-menu {
	  padding: 0px 0 0;
	}
	.portfolio-item iframe {
		height: 140px;
		width: 100%;
	}
	#pro-h .post-img figure {
	  height: 240px;
	}
	.post-list .post-single .post-desk h4 {
		line-height: 22px;
	}	
	.post-list .post-single .post-desk h4 a {
	  font-size: 13px;
	}
	#news {
	  margin-top: 40px;
	  padding-bottom: 30px;
	}
	#news .thumb figure {
	  height: 222px;	
	}
	#news .portfolio-with-title .portfolio-title h4 a {
	  color: #111;
	  font-size: 20px;
	}
	.n-text {
	  color: #333;
	  font-size: 18px;
	}
	.page-title.background-title {
	  height: auto;
	  padding: 144px 0;
	  margin-top: 80px;
	}	
	#news-p .post-list .post-single .post-desk h4 {
	  margin-bottom: 0px;
	  text-align: center;
	}
	#news-p .post-list .post-single .post-desk p {
	  font-size: 20px;
	}
	#news-p .post-list .post-single .post-desk p {
	  margin-bottom: 10px;
	}
	.pagination {
	  margin: 0px 0;
	}
	.post-meta {
	  margin-bottom: 10px;
	}
	.nd-text iframe {
	  width: 100%;
	  height: 350px;
	  margin: 20px 0;
	}
	.widget-latest-post .w-desk a {
	  font-size: 15px;
	}
	.widget-latest-post .w-desk .product-cart a {
	  font-size: 18px !important;
	  
	}	
	#prode .product-title h2 {
		margin-bottom: 0px;
		margin-top: 0px;
		font-size: 24px;
	}
	#tab-one iframe {
	  width: 100%;
	  height: 350px;
	}
	#prode {
		padding-bottom:10px;
	}
	#prode .product-title{
		margin-top: 25px !important;
	}
	.s-t{
		font-size:18px;
	}
	#ser .post-single .post-desk {

	  height: 153px;
	  overflow: hidden;
	}
	.qr {
	  width: 100px;
	}
	.pad7{
		padding-left:1%;
	}
	#footer.dark .primary-footer {
	  padding: 40px 0 30px;
	  /* background: #000071; */
	}	
	#footer.dark .secondary-footer {
	  padding: 10px 0;
	}
	.lift-off {
	  bottom: 70px;
	}
	.footer-logo img {
	  width: 70%;
	  margin: 0 auto;
	}
	.footer-logo {
	  display: block;
	  text-align: center;
	}
	.menuzord-responsive .menuzord-menu > li.sea > a {
		padding: 25px 20px!important;
		line-height: 18px;
	}
	.menuzord-menu > li > a > .fa {
		float: left;
		margin: -10px 5px 0 0;
		font-size: 18px;
		line-height: normal;
	}
	ul.dropdown ul.sub-cat > li {
		padding-left: 20px;
	}	
	.page-title {
		margin-top: 80px;
	}
	.post-single .post-desk {
		margin-bottom: 20px;
	}
	#pro-h .post-single {
		height: 370px;
		overflow: hidden;
	}
	#portfolio-carousel.owl-theme .owl-controls{
		margin-top: -16px;		
	}
	.btn i {
		font-size: 20px;
	}
	.line {
		font-size: 19px!important;
		padding-left: 26px;
	}
	.telb {
		font-size: 19px!important;
		padding-left: 48px;
	}
	#news .col-md-12.col-sm-12{
		padding:0 0!important;
	}
	.breadcrumb li > a {
		font-size: 12px;
	}
	.page-title h3 {
		font-size: 14px;
		padding-top: 12px;
	}
	.blog-post h4 {
		margin-bottom: 10px;
		font-size: 24px;
	}
	  .footer-logo img {
		width: 40%;
		margin: 0 auto 5px;
	  }
	
	.feature-bg-box	{
		height:171px;
	}
	.portfolio.col-5 .portfolio-item {
		width: 19.99%;
	}
	#footer.gray .copyright {
		margin-top: 10px;
	}
	.half-txt {
		display: inline-block;
		width:100%;	
	}
	.portfolio.col-2 .portfolio-item {
		width: 50%;
	}
	#contact .c-list i.fa-map-marker-alt {
		margin-bottom: 114px;
	}
	#contact .c-list a, #contact .f-list li a {
		font-size: 17px;
	}
	#contact .c-list li.c-line a {
		font-size: 16px;
	}
	ul.ab-1 li i.fa-building {
		margin-bottom: 75px;
	}
	.promo-parallax {
		height: 170px !important;
	}
	#block2 .post-img figure {
	  height: 334px;
	} 
	#pro-h .post-img.home figure {
	  height: 200px;
	}
	#pro-h .post-single.ho {
	  height: 285px;
	  overflow: hidden;
	}
	#footer h4{
		font-size:18px;
		margin-top:15px;
	}
	#footer h4 a{
		font-size:18px;
	}
	#cat2-h .col-md-4.col-sm-4 {
	  padding: 0 15px;
	  width: 50%;
	  float: left;
	}
	#cat2-h .post-single.ho {
	  height: 470px;
	  overflow: hidden;
	}
	.page-title.mini-title {
		padding: 0px 0 30px;
	}
	#news .portfolio.col-4 .portfolio-item {
		height: auto;
		overflow: hidden;
	}	
	#news .border-short-bottom.news h3{
		font-size: 24px;
	}	
}

@media(min-width:810px) and (max-width:1080px){
	.menuzord-menu li .indicator {
		margin-left: 3px;
		display: none;
	}
	li.main i.hidden-sm {
		display: block !important;
		font-size: 15px;
		position: absolute;
		top: 11px;
		right: 10px;		
	}	
	  .menuzord-menu > li > a {
		padding: 0 9px;
		color: #d40f49;
		font-size: 16px;
		text-transform: none;
	}
	.menuzord-menu > li > a > .fa {
		float: left;
		margin: 3px 5px 0 0;
		font-size: 14px;
	}
	.logo-brand, .c-nav_s-standard > li > a {
		line-height: 80px!important;
	}	
	ul.dropdown {
		top: 80px;
	}
	  .l-navbar-wrapper_has-sticky .menuzord-menu ul.dropdown {
		top: 80px;
		/* left: 80px; */
	  }	
	.menuzord-menu ul.dropdown li.main a {
		font-size: 14px;
		white-space: wrap;
		text-overflow: ellipsis;
	}
	.menuzord .menuzord-menu ul.sub-cat li > a {
		font-size: 14px;
	}
	.slider-revolution-wrapper {
		margin-top: 70px;
	}
	.l-navbar-wrapper_has-sticky .menuzord-menu > li > a {
		line-height: 60px!important;
	}
	.feature-bg-box {
		height: 218px;
		margin-bottom: 30px;
	}
	.post-list .post-single .post-desk h4 a {
		font-size: 18px;
	}
	#news .n-text {
		font-size: 16px;
	}
	.page-title.background-title {
		height: 463px;
		padding: 169px 0;
		margin-top: 235px;
	}
	.product-title h2 {
		margin-bottom: 20px;
		font-size: 24px;
	}
	#footer.gray .copyright {
		margin-top: 10px;
	}
	  .telb {
		padding-left: 46px;
		font-size: 20px !important;
	  }	
	.line {
		padding-left: 23px;
		font-size: 20px !important;
	}
	.fa-angle-down.hidden-sm {
		display:inline-block !important;
		font-size:14px !important;
	}
	.menuzord-responsive .menuzord-menu > li.sea > a {
		padding: 0px 0px!important;
		line-height: 18px;
	}
	.l-navbar_s-center .logo-brand.sticky-fix {
	  float: none;
	  position: relative;
	  height: 65px !important;
	}
	.promo-info {
		padding-right: 235px;
	}
	.portfolio.col-4 .portfolio-item{
		width:50%;
	}
	#news {
		margin-top: 0px;
		padding-bottom: 30px;
	}
	.page-title.background-title {
        height: 300px;
        padding: 0px 0;
        margin-top: 80px;
    }

	#p_relate .portfolio-with-title .portfolio-title h4 a {
	  font-size: 20px;
	}
	.widget-latest-post .w-desk .product-cart a {
		font-size: 14px !important;
    }	
	.menuzord-menu ul.dropdown > li.main > ul.sub-cat > li {
		width: 33.33%;
		float: left;
		display: inline-block;
		clear: none;
	}
	.menuzord-menu ul.dropdown{
		width: 270px;
	}

	.heading-title h3 {
		font-size: 26px;
	}
	#joblist h3, #block2 .post-list .post-single .post-desk h4 {
		font-size: 26px;
	}
	#block2 .t-de {
		font-size: 18px;
	}
	#blockA2.promo-box h3 {
		font-size: 26px;
	}
	.half-txt {
		display: inline-block;
		width:100%;	
	}
	.post-single .post-desk {
		height: auto;
		padding: 0px 0!important;
	}
	.menuzord-menu.menuzord-right {
	  float: right;
	  margin-top: 10px;
	  height: 80px;
	} 
	.menuzord-menu ul.dropdown li ul.dropdown {
	  top: 0px;
	  left: 100%;
	  background: #f5f5f5;
	}
	#footer .cat-list li {
	  text-align: left;
	  float: none;
	  display: block;
	  width: 100%;
	  position: relative;
	}
	#footer .cat-list {
	  column-count: 2;
	}
	#footer .c-list i.fa-map-marker-alt {
	  margin-bottom: 60px;
	}  
	#cat2-h .post-img.home figure {
	  height: 305px;
	} 
	.page-title .breadcrumb {
	  margin: 0px 0 0 0;
	}
	.page-title.mini-title {
	  padding: 0px 0 20px;
	}
	.breadcrumb > li + li::before {
	  font-size: 12px;
	}
	#salecontact .featured-item h4{
	  margin-bottom: 5px;
	  font-size: 18px;
	}
	.btn-line {
	  font-size: 13px;
	}
	#block2 .t-de h4{
		margin-top:20px;
		margin-bottom:10px;
	}	
	  #cat2-h .post-single.ho {
		height: 420px;
		overflow: hidden;
	  }
  .page-title {
    margin-top: 0px;
  }	  
}
@media (min-width: 769px) {
	.l-header_overlay {
		position: relative;
	}
	.logo-brand, .c-nav_s-standard > li > a {
        line-height: 50px;
    } 
}
/* Large */
@media(min-width:1200px){

	.menuzord-menu li .indicator{
		display:none;
	}
/* 	.menuzord-menu > li{
		height:70px;
	} */
	.menuzord-menu > li > .megamenu.megamenu-quarter-width {
		left: auto;
		width: 18%;
		top: 250px;
	}
	.menuzord-menu ul.dropdown{
		top: 120px;
		width: 300px;
	}
	.l-navbar-wrapper_has-sticky .menuzord-menu ul.dropdown{
		top: 120px;
	}
	.l-navbar-wrapper_has-sticky .menuzord-menu > li > .megamenu.megamenu-quarter-width {
 		top: 158px;
	}
	.menuzord-menu ul.dropdown > li.main > ul.sub-cat > li {
		width: 33.33%;
		float: left;
		display: inline-block;
		clear: none;
	}
	.menuzord-menu ul.dropdown, .menuzord-menu ul.dropdown li ul.dropdown{
		white-space: normal;
	}
	.menuzord .menuzord-menu ul.sub-cat li > a {
		font-size: 16px;
	}
	.post-single .post-desk {
		height: auto;
		padding: 10px 0!important;
		margin: 0px 0 30px;
	}
	.menuzord-menu ul.dropdown li.main i.fa-angle-right{
		font-size:15px;
		position: absolute;
		top: 11px;
		right: 10px;
		
	} 
}